
# name of a project to test
apitotest=solution04
#for example use:
#apitotest=solution01

# the test shall expose a problem between two versions
# of one API. select the first version - taskA and a second
# version of the of the API taskB
taskA=${apifest}/task1
taskB=${apifest}/task2

# usual locations of API classes for each version
apiA=${taskA}/${apitotest}/build/classes/
apiB=${taskB}/${apitotest}/build/classes/

